# __gnu_cxx::typelist::append_typelist< Typelist_Typelist > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Typelist_Typelist>
struct __gnu_cxx::typelist::append_typelist< Typelist_Typelist >

Definition at line 354 of file typelist.h.

## Public Types

- typedef node< typename append_type::type > type

The documentation for this struct was generated from the following file:

- typelist.h